Subject: Re: [Mgs] Failed ignition lock in '70 B.

From: Charley & Peggy Robinson <[email-masked]>
Date: Fri, 29 Nov 2013 21:13:49 -0600

Does your key open the trunk & doors?

CR
On 11/29/2013 7:10 PM, Andrew Lundgren wrote:
> The ignition lock in my '70 B has failed.  It wasn't turning nicely 
> for quite some time.  I had to hold it all the way on and wiggle it to 
> get it to start for the past few months.  Finally, the wiggling trick 
> wouldn't work anymore.  I took it apart today expecting to have to 
> replace the switch.  After doing so with a spare I had I found it 
> would still not work.
>
> I turned the switch manually and it started up with no problem.  I put 
> the spare switch in the spare lock assembly I have and it started up 
> without any problem.   So, I pulled off my ignition lock and put the 
> spare lock and switch in.  Everything is working fine now.  The shaft 
> that comes though the lock must not be in the right place any longer.
>
> However, I do not want to change the key in the car.  I don't know 
> that the ignition key is the original, but I also don't have any 
> reason to believe it is not.  (I don't know how may owners had it 
> before me.)
>
> It is feasible to have the ignition lock rebuilt?  Are the rebuild 
> parts available?  (I am not inclined to do this one myself.)
>
> Thanks!
> -- 
> Andrew
> _______________________________________________
>
> [email-masked]
> Donate: http://www.team.net/donate.html
> Suggested annual donation  $12.75
> Archive: http://www.team.net/archive
> Forums: http://www.team.net/forums
> Unsubscribe: http://autox.team.net/mailman/options/mgs/[email-masked]
_______________________________________________

[email-masked]
Archive: http://www.team.net/archive
Unsubscribe: http://autox.team.net/mailman/options/mgs/[email-masked]

---

From: Andrew Lundgren <[email-masked]>
Date: Fri, 29 Nov 2013 20:17:15 -0700

No, just the ignition.

It may match the build sheet, but I don't know.
On Nov 29, 2013 8:14 PM, "Charley & Peggy Robinson" <[email-masked]>
wrote:

>> The ignition lock in my '70 B has failed.  It wasn't turning nicely for
>> quite some time.  I had to hold it all the way on and wiggle it to get it
>> to start for the past few months.  Finally, the wiggling trick wouldn't
>> work anymore.  I took it apart today expecting to have to replace the
>> switch.  After doing so with a spare I had I found it would still not work.
>>
>> without any problem.   So, I pulled off my ignition lock and put the spare
>> lock and switch in.  Everything is working fine now.  The shaft that comes
>> though the lock must not be in the right place any longer.
>>
>> However, I do not want to change the key in the car.  I don't know that
>> the ignition key is the original, but I also don't have any reason to
>> believe it is not.  (I don't know how may owners had it before me.)
>>
>> It is feasible to have the ignition lock rebuilt?  Are the rebuild parts
>> available?  (I am not inclined to do this one myself.)
>>
>> Thanks!
>> --
>> Andrew

[email-masked]

---

From: Charley & Peggy Robinson <[email-masked]>
Date: Fri, 29 Nov 2013 21:58:24 -0600

If it doesn't open 'em all it's prolly not the original.

CR
On 11/29/2013 9:13 PM, Charley & Peggy Robinson wrote:
>> for quite some time.  I had to hold it all the way on and wiggle it 
>> to get it to start for the past few months.  Finally, the wiggling 
>> trick wouldn't work anymore.  I took it apart today expecting to have 
>> to replace the switch. After doing so with a spare I had I found it 
>> would still not work.
>>

[email-masked]

---

From: Andrew Lundgren <[email-masked]>
Date: Sat, 30 Nov 2013 00:31:11 -0700

I'm not sure that is right. The keys on the sets of '70 locks that I have
are so different they won't even go in the key holes.

My '78 has three different keys, all original from the build sheet, and
they are very different as well.
 If it doesn't open 'em all it's prolly not the original.

CR
On 11/29/2013 9:13 PM, Charley & Peggy Robinson wrote:

>> I turned the switch manually and it started up with no problem. I put the
>> spare switch in the spare lock assembly I have and it started up without
>> any problem.   So, I pulled off my ignition lock and put the spare lock and
>> switch in.  Everything is working fine now.  The shaft that comes though
>> the lock must not be in the right place any longer.
>>

[email-masked]

---

From: "PaulHunt73" <[email-masked]>
Date: Sat, 30 Nov 2013 09:19:22 -0000

Surely the key that operated steering locks never opened any other locks, 
it's several times bigger for a start and a completely different design.

But I'm confused. You say:

"Everything is working fine now.  The shaft that comes though the lock must 
not be in the right place any longer."

The first statement says you have fixed it, the second implies there is 
still a problem.

If the key isn't turning it's the key/lock combination that is almost 
certainly the problem, rarely the switch.  If that turns OK when removed 
from the lock, but the lock is still not turning, then definitely so.  In 
which case unless you know the key number and can get a replacement you have 
very little option but to replace the lock and the key.  Even with a new key 
if it is the lock that is worn a new key may not help.  Another option is 
possibly to dismantle the lock and disable the tumblers, if you don't mind 
being anything being able to turn it.  But I can only imagine that being 
considered if originality is your overriding concern.  But having gone that 
far - if it's possible - then a locksmith may well be able to replace the 
tumblers so suit your existing key.

PaulH.

----- Original Message ----- 
>>> quite some time.... 

[email-masked]

---

From: Andrew Lundgren <[email-masked]>
Date: Sat, 30 Nov 2013 11:04:59 -0700

Sorry for the confusion Paul.

I changed the ignition lock with a spare I acquired a few years ago. The
car starts with out any problem now.

However,  in changing the lock, I have also changed the key. That is
something I didn't want to do. So I was looking for advice on repairing
what I think is the original lock.

Andrew
On Nov 30, 2013 2:19 AM, "PaulHunt73" <[email-masked]> wrote:

> "Everything is working fine now.  The shaft that comes though the lock
> must not be in the right place any longer."
>
> which case unless you know the key number and can get a replacement you
> have very little option but to replace the lock and the key.  Even with a
> new key if it is the lock that is worn a new key may not help.  Another
> option is possibly to dismantle the lock and disable the tumblers, if you
> don't mind being anything being able to turn it.  But I can only imagine
> that being considered if originality is your overriding concern.  But
> having gone that far - if it's possible - then a locksmith may well be able
> to replace the tumblers so suit your existing key.
>
> PaulH.
>

[email-masked]